### Class

# PangoXft FontMap

#### Description [src]

    final class PangoXft.FontMap : PangoFc.FontMap {
      /* No available fields */
    }

`PangoXftFontMap` is an implementation of `PangoFcFontMap` suitable for the Xft library as the renderer. It is used in to create fonts of type `PangoXftFont`.

#### Ancestors

- PangoXftFontMap
- PangoXftFontMap
- GObject

#### Instance methods

##### Methods inherited from GObject (42)

#### Signals

##### Signals inherited from GObject (1)